---
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ ingress_nginx_namespace }}
  namespace: {{ ingress_nginx_namespace }}
  labels:
    app.kubernetes.io/name: {{ ingress_nginx_namespace }}
    app.kubernetes.io/part-of: {{ ingress_nginx_namespace }}
